Pluggable transaction endorsement and validation #fabric-chaincode #fabric #consensus


hariomdebut1503@...
 

I am using the fabric 1.4.6. I am unable to use pluggable transaction endorsement and validation. There is no samples available. I also tried http://github.com/hyperledger/fabric-chaincode-go/pkg/statebased but it uses different shim and protos packages.

If i get some sample for pluggable endorsement policy. It will be very helpful.